.ondemand_video_main_container {
    width: 100%;
    /* height: 550px; */
    display: flex;
    flex-direction: column;
    color: var(--font-grey);
}

.ondemand_video_hero_container {
    width: 100%;
    height: 550px;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url("https://smarterretirementstrategies.com/wp-content/uploads/2026/05/ondemand_video_section.jpg");
   background-size: cover;
   background-position: center;
   color: #ffffff;
	border-bottom: 5px solid var(--yellow);
}

.ondemand_sub_video_container {

  height: 550px;
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 20px 0;
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 20px 0;
}

.ondemand_sub_text_container {
   width: 95%;
	 /* height: 550px; */
    /* padding: 20px 0; */
}

.ondemand_mainvideo_container {
    width: 97%;
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /* border: 1px dotted red; */
}

.ondemand_video_container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /* border: 1px dotted blue; */
		background-color: rgba(255, 255, 255, 0.8);
}

.ondemand_sub_video_container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
		background-color: rgba(255, 255, 255, 0.8);
}

.ondemand_text_container {
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 20px 0;
}

.ondemand_sub_text_container ul {
   margin-left: 15px;
}

.ondemand_sub_text_container h2 {
   font-weight: 800;
   width: 72%;
	 font-size: 30px;
	 /* margin-left: 15px; */
	 max-width: 500px;
}

.ondemand_sub_text_container p {
  font-size: 16px;
}

.osc-1 {
  width: 50%;
  /* border: 1px solid red; */
	display: flex;
	justify-content: center;
	align-items: center;
}

.osc-2 {
  width: 50%;
  /* border: 1px solid blue; */
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.ondemand_maintext_tower {
   width: 100%;
   display: flex;
   flex-direction: row;
   justify-content: center;
   /* align-items: center; */
}

.text-towers {
  width: 50%;
  padding: 10px 16px;
}

.ondemand_section_divider {
	width: 97%;
  border: none;
  height: 4px;
  background-color: lightgray;
  margin: 20px auto;
}

.ondemand_text_bottomparagraph {
	width: 97%;
	margin: 0 auto;

}